OVH Community, votre nouvel espace communautaire.

Mise à jour centos 5.1 > 5.2


dezairs
24/07/2009, 14h45
Merci Gilann's,
Effectivement, en désactivant ce module là, Apache se charge enfin

joe1988
19/04/2009, 21h24
Salut moi sur mon serveur Cpanel pour mettre a jour Centos 5.2 vers la 5.3 j'ai fait :

yum clean all; yum upgrade

Centos 5.3 marche nickel même sa utilisé légèrement moins de mémoire que la 5.2

Gilann's
19/04/2009, 18h27
J'ai eu le même problème et j'ai résolu l'erreur avec cette solution :

SSH :

rpm -e psa-tomcat-configurator

yum update

/etc/init.d/httpd restart


En cas de problème lors du restart :

Démarrage de httpd :httpd: Syntax error on line 206 of /etc/httpd/conf/httpd.conf: Cannot load /usr/lib/httpd/modules/mod_jk.so into server: /usr/lib/httpd/modules/mod_jk.so: cannot open shared object file: No such file or directory

Commande : nano /etc/httpd/conf/httpd.conf

Mettre à la ligne 206 : #LoadModule jk_module /usr/lib/httpd/modules/mod_jk.so (rajouter le # manquant)

Voilà chez moi la mise à jour yum update est OK maintenant ;o)

jrungen
30/03/2009, 17h34
Bonjour,

J'ai un dédié plesk v8.6 que j'ai mis à jour en v9, et je voulais aussi mettre à jour centos en v5.2, mais quand je veux faire la mise à jour avec un "yum upgrage" il fait tous un tas de truc qui déroule puis j'ai le message suivant.

Error: Missing Dependency: mod_jk is needed by package psa-tomcat-configurator
Error: Missing Dependency: bind = 30:9.3.3-10.el5 is needed by package caching-nameserver

j'ai fait plein de recherche sur le forum et je n'ai rien trouvé qui peut m'aider.
Help svp